<template>
  <div>弹窗状态测试</div>
</template>
<script>
export default {
  created() {
    console.log('created')
  },
  mounted() {
    console.log('mounted')
  },
  updated() {
    console.log('updated')
  },
  destroyed() {
    console.log('destroyed')
  }
}
</script>
